{
  "name": "@alicloud/openplatform20191219",
  "version": "1.1.0",
  "description": "",
  "main": "dist/client.js",
  "scripts": {
    "test": "mocha -r ts-node/register -r source-map-support/register test/**/*.spec.ts",
    "test-cov": "nyc -e .ts -r=html -r=text -r=lcov npm run test",
    "build": "tsc",
    "prepublishOnly": "tsc"
  },
  "author": "Jackson Tian",
  "license": "Apache-2.0",
  "devDependencies": {
    "@types/mocha": "^7.0.1",
    "@types/node": "^12.12.26",
    "mocha": "^7.0.1",
    "nyc": "^15.0.0",
    "source-map-support": "^0.5.16",
    "ts-node": "^8.6.2",
    "typescript": "^3.7.5"
  },
  "dependencies": {
    "@alicloud/tea-util": "^1.2.5",
    "@alicloud/rpc-client": "^0.0.3",
    "@alicloud/endpoint-util": "^0.0.1",
    "@alicloud/tea-typescript": "^1.6.0"
  },
  "files": [
    "dist",
    "src"
  ]
}